path: /build/build/SGMLSpm-dev-perl-1.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/SGMLSpm -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/SGMLSpm
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/SGMLSpm && luet-portage --dir /pkgdir/SGMLSpm
    dev-perl/SGMLSpm && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:90be1eb707406d23a2ba9e0d2ff49c0aaf13d644f945b66267f0ef1d5d58a028
  package:
    name: SGMLSpm
    version: "1.1"
    category: dev-perl
    requires:
    - name: docbook-xml-dtd
      version: '>=0'
      category: app-text-4.1.2
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Perl library for parsing the output of nsgmls
    uri:
    - http://search.cpan.org/author/DMEGG/SGMLSpm-1.03ii/
    license: GPL-2
    buildtimestamp: 2024-05-09 17:04:22.143774284 +0000 UTC m=+1496.445646224
    labels:
      DEPEND: dev-lang/perl:=[-build(-)]
      RDEPEND: dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/SGMLSpm
      kit: perl-kit
      original.package.name: dev-perl/SGMLSpm
      original.package.slot: "0"
      original.package.version: 1.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/SGMLSpm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f7985361b5d56cc92c2961773c5d7ebd50ba938ba6f8067a4b92fb709d2adf13
compressiontype: zstd
files:
- usr/bin/sgmlspl
- usr/bin/sgmlspl.pl
- usr/lib64/perl5/vendor_perl/5.32.0/SGMLS/Output.pm
- usr/lib64/perl5/vendor_perl/5.32.0/SGMLS/Refs.pm
- usr/lib64/perl5/vendor_perl/5.32.0/SGMLS.pm
- usr/lib64/perl5/vendor_perl/5.32.0/sgmlspl-specs/skel.pl
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/SGMLSpm/.packlist
- usr/share/doc/SGMLSpm-1.1-r1/ChangeLog.bz2
- usr/share/doc/SGMLSpm-1.1-r1/README.bz2
- usr/share/doc/SGMLSpm-1.1-r1/TODO.bz2
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/BUILD_TIME
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/CATEGORY
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/CBUILD
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/CFLAGS
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/CHOST
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/CONTENTS
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/COUNTER
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/CXXFLAGS
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/DEPEND
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/DESCRIPTION
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/EAPI
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/FEATURES
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/HOMEPAGE
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/INHERITED
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/IUSE
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/KEYWORDS
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/LDFLAGS
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/LICENSE
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/PF
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/RDEPEND
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/SGMLSpm-1.1-r1.ebuild
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/SIZE
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/SLOT
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/USE
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/environment.bz2
- var/db/pkg/dev-perl/SGMLSpm-1.1-r1/repository
package_cacheimage: ""
runtime:
  name: SGMLSpm
  version: "1.1"
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Perl library for parsing the output of nsgmls
  uri:
  - http://search.cpan.org/author/DMEGG/SGMLSpm-1.03ii/
  license: GPL-2
  labels:
    DEPEND: dev-lang/perl:=[-build(-)]
    RDEPEND: dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/SGMLSpm
    kit: perl-kit
    original.package.name: dev-perl/SGMLSpm
    original.package.slot: "0"
    original.package.version: 1.1-r1
